effects-x-pro-2=X-Pro II
effects-water=Eau
effects-shades-of-green=Certains de Green
effects-sepia=Sépia
effects-rise=Rise
effects-ink=Encre
effects-faded=Délavé
effects-drop=Drops
effects-cool-flowers=FleursFraîches
effects-colors=Couleurs
effects-color-halftone=Demi-teintes couleur
effects-color-cut=Stries
effects-cold-lines=Lignes froid
effects-bw=NB
effects-blue-steel=Blue Steel
effects-burn=Feu
effects-1977=1977
effects-amaro=Amaro